» Ubuntu » Пакети

Error

two or more packages specified (kppp hardy-backports)